.comentarios {
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #e47911;
line-height: 23px
}

.comentarios1 {
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 19px
}

.comentarios2 {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #333333;
line-height: 1.64em;
}

.comentarios3 {
font-family: Arial, Verdana, sans-serif;
font-size: 13px;
color: #004b91;
font-weight: normal;
line-height: 1.35em;
}

.comentarios4 {
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
color: #333333;
line-height: 20px
}

.comentarios5 {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color: #333333;
line-height: 16px
}

.comentarios6 {
font-family: Arial, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #333333;
line-height: 21px
}

.comentarios7 {
font-family: Verdana, Arial, sans-serif;
font-size: 18px;
font-weight: bold;
color: #000000;
line-height: normal;
}

.comentarios8 {
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
line-height: normal;
}

.comentarios9 {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
line-height: normal;
}